.star-rating {
  font-size:18px;
  color:#C7CEC9;
  height:26px;
  letter-spacing:3px;
  position:relative;
  width:97px
}

.star-rating:after {
  content:'\f005\f005\f005\f005\f005';
  font-family:'Fontawesome';
  position:absolute;
  left:0;
  top:0
}

.star-rating span {
  position:absolute;
  text-indent:-9999px;
  overflow:hidden;
  z-index:9
}

.star-rating span:after {
  content:'\f005\f005\f005\f005\f005';
  font-family:'Fontawesome';
  position:absolute;
  top:0;
  left:0;
  text-indent:0
}

/*single-product-page*/
.content-area div.product.type-product {
  position:relative
}

.content-area div.product.type-product > span {
  color:#fff;
  display:inline-block;
  font-size:12px;
  left:20px;
  line-height:30px;
  margin-top:7px;
  padding:0 10px;
  position:absolute;
  right:auto;
  top:0;
  transform:rotate(-90deg);
  z-index:1
}

.content-area div.product.type-product > span:before {
  border-left:20px solid transparent;
  border-right:0 solid transparent;
  bottom:0;
  content:"";
  height:0;
  left:-20px;
  margin:0 0 0 1px;
  position:absolute;
  width:0
}

.content-area div.product.type-product > span:after {
  border-left:20px solid transparent;
  border-right:0 solid transparent;
  content:"";
  height:0;
  margin:0 -1px 0 0;
  position:absolute;
  right:100%;
  top:0;
  width:0
}

.content-area div.product.type-product .thumbnails {
  margin-top: 0.8em;
  max-width: 263px;
}

.content-area div.product.type-product .thumbnails .zoom {
  display:inline-block;
  margin:0 3.8% .8em 0;
  width:30.75%
}

.content-area div.product.type-product .thumbnails .zoom.last {
  margin-right:0
}

td.label {
  font-family:"Roboto";
  font-size:16px;
  font-weight:400;
  margin:0 10px 0 0;
  padding:0
}

td.label label {
  font-weight:400;
  line-height:30px;
  margin:0
}

td.value select {
  background-image:none;
  border:medium none;
  border-radius:0;
  color:#fff;
  display:inline-block;
  font-size:14px;
  height:30px;
  line-height:30px;
  padding:6px 12px
}

td.value select option {
  border:medium none;
  outline:medium none;
  padding-bottom:4px;
  padding-top:4px
}

.product .entry-summary {
  margin-bottom:15px;
  margin-top:0
}

.product_title {
  font-size: 28px; /*36px;*/
  font-weight: 700;
}

.product-author a {
  text-transform:uppercase
}

p.stars a {
  border-right:1px solid #d1d1d1;
  display:inline-block;
  font-size:18px;
  font-weight:700;
  margin-right:1em;
  position:relative;
  text-indent:-9999px
}

p.stars a:last-child {
  border-right:none
}

p.stars a.star-1 {
  width:2em
}

p.stars a.star-2 {
  width:3em
}

p.stars a.star-3 {
  width:4em
}

p.stars a.star-4 {
  width:5em
}

p.stars a.star-5 {
  width:6em
}

a.star-1:after,a.star-2:after,a.star-3:after,a.star-4:after,a.star-5:after {
  font-family:'Fontawesome';
  position:absolute;
  left:0;
  top:0;
  text-indent:0
}

a.star-1:after {
  content:'\f006'
}

a.star-2:after {
  content:'\f006\f006'
}

a.star-3:after {
  content:'\f006\f006\f006'
}

a.star-4:after {
  content:'\f006\f006\f006\f006'
}

a.star-5:after {
  content:'\f006\f006\f006\f006\f006'
}

a.star-1:hover:after {
  content:'\f005'
}

a.star-2:hover:after {
  content:'\f005\f005'
}

a.star-3:hover:after {
  content:'\f005\f005\f005'
}

a.star-4:hover:after {
  content:'\f005\f005\f005\f005'
}

a.star-5:hover:after {
  content:'\f005\f005\f005\f005\f005'
}

/*single-product-page*/
.woocommerce-product-rating {
  display:table;
  width:100%;
  clear:both
}

.woocommerce-product-rating .star-rating {
  float:left
}

.woocommerce-product-rating .woocommerce-review-link {
  float:left;
  font-size:18px;
  line-height:26px;
  margin-left:10px
}

.single-product-price p.price {
  background-color:#fcc000;
  border-radius:30px;
  box-shadow:0 4px 0 #e5e5e5;
  color:#fff;
  display:inline-block;
  font-family:'Roboto';
  font-weight:700;
  margin-bottom:4px;
  padding:10px 25px
}

.product-type-grouped .single-product-price p.price span {
  display:none
}

input[type='number'] {
  -moz-appearance:textfield
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.woocommerce-spinner .qty {
  border: medium none;
  box-shadow: none;
  color: #fff;
  font-size: 18px;
  font-family: "Roboto";
  height: 60px;
  line-height: 60px;
  max-width: 80px;
  text-align: center;
}
.shop_table .woocommerce-spinner .qty {
  font-size: 24px;
  font-weight: bold;
}
.woocommerce-spinner .input-group-btn-vertical {
  border: medium none;
  border-radius: 0;
  height: 60px;
  width: 50px;
}
.woocommerce-spinner .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up,
.woocommerce-spinner .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down {
  border: medium none;
  border-radius: 0;
  color: #fff;
  height: 30px;
  line-height: 30px;
  margin: 0;
  padding: 0;
}

.woocommerce-spinner .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up i,
.woocommerce-spinner .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down i {
  font-size: 12px;
  left: 18px;
  margin-top: -6px;
  top: 50%;
}

.shop_table .woocommerce-spinner .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up,
.shop_table .woocommerce-spinner .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down {
  height: 28px;
}

.shop_table .woocommerce-spinner .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up {
  margin-bottom: 4px;
}

form.cart .yith-wcwl-add-to-wishlist .yith-wcwl-add-button {
/*position: relative;*/
}

form.cart .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a.add_to_wishlist,
form.cart .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a,
form.cart .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a,
div.external-product-cart .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a {
  background-color:#e0e0e0;
  border-radius: 0;
  display:inherit;
  font-size:0;
  height:60px;
  overflow:hidden;
  position:relative;
  text-indent:-999px;
  width:60px
}

form.cart .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a.add_to_wishlist:before,form.cart .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:before,form.cart .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:before,div.external-product-cart .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:before {
  color:#fff;
  content:'\f004';
  font-family:fontawesome;
  font-size:25px;
  left:17px;
  position:absolute;
  top:13px;
  text-indent:0
}

form.cart .yith-wcwl-add-to-wishlist .yith-wcwl-add-button img.ajax-loading,div.external-product-cart .yith-wcwl-add-to-wishlist .yith-wcwl-add-button img.ajax-loading {
  position:absolute;
  right:22px;
  top:23px
}

form.cart .yith-wcwl-wishlistaddedbrowse span,form.cart .yith-wcwl-wishlistexistsbrowse span,div.external-product-cart .yith-wcwl-wishlistexistsbrowse span {
  display:none
}

.summary .product-short-description,.entry-summary .product-short-description {
  display:table;
  clear:both;
  width:100%
}

.product .summary .product_meta {
  margin-top:25px
}

/*single product tab*/
.woocommerce-tabs {
  margin-top:50px
}

.woocommerce-tabs ul.tab-header {
}

.woocommerce-tabs ul.tab-header > li.active > a {
  background-color:transparent;
  border:medium none;
  color:#fff
}

.woocommerce-tabs ul.tab-header > li {
  margin:0;
  padding:0
}

.woocommerce-tabs ul.tab-header > li > a {
  background-color:inherit;
  border:medium none;
  border-radius:0;
  color:#fff;
  font-family:"Roboto";
  font-size:14px;
  font-weight:700;
  margin:0;
  padding-bottom:20px;
  padding-top:20px;
  text-transform:uppercase
}

.woocommerce-tabs ul.tab-header > li > a:focus,.woocommerce-tabs ul.tab-header > li > a:hover,.woocommerce-tabs ul.tab-header > li > a:active {
  background-color:inherit;
  border:none;
  outline:none;
  color:#fff;
  text-transform:uppercase
}

.woocommerce-tabs ul.tab-header > li.active {
}

.woocommerce-tabs .tab-content {
  padding-top:30px;
  padding-bottom:30px
}

.woocommerce-tabs .tab-content .tab-pane {
}

.woocommerce-tabs .tab-content .tab-pane h2:first-of-type {
  margin-top:0
}

.woocommerce-tabs #comments {
}

.woocommerce-tabs #comments ol.commentlist {
  list-style-type:none;
  margin-left:0;
  margin-top:25px;
  padding-left:0
}

.woocommerce-tabs #comments ol.commentlist li.comment {
  margin-bottom:25px;
  position:relative
}

.woocommerce-tabs #comments ol.commentlist li.comment .comment_container {
  clear:both;
  display:table;
  width:100%
}

.woocommerce-tabs #comments ol.commentlist li.comment img.avatar {
  background-color:#eee;
  padding:5px;
  position:absolute
}

.woocommerce-tabs #comments ol.commentlist li.comment .comment-text {
  border:1px solid #d1d1d1;
  margin:0 0 0 80px;
  padding:10px
}

.woocommerce-tabs #comments ol.commentlist li.comment .comment-text p.meta {
  float:left
}

.woocommerce-tabs #comments ol.commentlist li.comment .comment-text .star-rating {
  float:right
}

.woocommerce-tabs #comments ol.commentlist li.comment .comment-text .description {
  clear:both;
  display:table;
  width:100%
}

.woocommerce-tabs #comments ol.commentlist li.comment .comment-text .meta strong {
  font-size:16px
}

.woocommerce-tabs #comments ol.commentlist li.comment .comment-text .meta time {
  font-size:13px
}

.woocommerce-tabs #review_form_wrapper .comment-form-author,.woocommerce-tabs #review_form_wrapper .comment-form-email {
  display:inline-block;
  width:49%
}

.comment-form-rating label {
  font-weight:400
}

.woocommerce-tabs #review_form_wrapper .comment-form-comment #comment {
  max-height:100px;
  max-width:inherit;
  width:100%
}

.woocommerce-tabs #review_form_wrapper .form-submit #submit {
  border:medium none;
  color:#fff;
  font-family:"Roboto Condensed";
  font-size:18px;
  text-transform:uppercase
}

.woocommerce-tabs #review_form_wrapper .form-submit #submit:hover {
  color:#fff
}

/*woocommerce ordering in archive page*/
.woocommerce-ordering {
  float:left;
  margin-left:15px
}

/*archive page built in price slider*/
.br-filters-wrapper {
  float:right;
  max-width:200px;
  width:100%
}

.br-filters-wrapper .widget-title {
  display:none
}

.br-filters-wrapper ul.berocket_aapf_widget {
  margin:0;
  padding:15px 0 0
}

.br-filters-wrapper ul.berocket_aapf_widget li.slider {
  clear:both;
  display:table;
  height:40px;
  position:relative;
  width:100%
}

.br-filters-wrapper ul.berocket_aapf_widget li.slider span.left {
  float:none;
  position:absolute;
  left:0;
  top:20px;
  height:auto
}

.br-filters-wrapper ul.berocket_aapf_widget li.slider span.right {
  float:none;
  position:absolute;
  right:0;
  top:20px;
  height:auto
}

.br-filters-wrapper ul.berocket_aapf_widget li.slider span.slide {
  left:0;
  position:absolute;
  right:0;
  top:0
}

.br-filters-wrapper ul.berocket_aapf_widget li.slider span.slide .berocket_filter_slider {
  background-color: #F3F3F3;
  height: 5px;
}

.br-filters-wrapper ul.berocket_aapf_widget li.slider span.slide .ui-slider-range {
  height:5px
}

.br-filters-wrapper ul.berocket_aapf_widget li.slider span.slide .ui-slider-handle {
  border: medium none;
  border-radius: 10px;
  height: 23px;
  margin-top: -5px;
  width: 12px;
}

.br-filters-wrapper ul.berocket_aapf_widget li.slider span.left input,.br-filters-wrapper ul.berocket_aapf_widget li.slider span.right input {
  border:medium none;
  color:#666;
  font-family:"Roboto";
  font-size:14px;
  font-style:normal;
  font-weight:700;
  margin:0;
  padding:0;
  width:70px
}

.br-filters-wrapper ul.berocket_aapf_widget li.slider span.left input {
  text-align:left
}

.br-filters-wrapper ul.berocket_aapf_widget li.slider span.right input {
  text-align:right
}

/*woocommerce product listing*/
ul.products {
  display:table;
  clear:both;
  width:100%
}

/*.br-filters-wrapper {display: none;}*/
#primary .woocommerce-result-count {
  display:none
}

/*gridlist-toogle*/
.gridlist-toggle {
  float:left
}

.gridlist-toggle a#grid {
  margin-right:13px;
}

.gridlist-toggle a {
  background-color: #f3f3f3;
  color: #a1a1a1;
  font-size: 28px;
  line-height: 53px;
  width: 52px;
  text-align: center;
}

select.orderby {
  background-image:none;
  border:medium none;
  border-radius:0;
  color:#fff;
  display:block;
  font-size:14px;
  height:42px;
  line-height:42px;
  padding:6px 12px;
  width:100%
}


select.orderby:focus,select.orderby:active, select.dropdown_product_cat:focus,select.orderby:active {
  outline:none
}

select.orderby option, select.dropdown_product_cat option {
  padding-bottom:8px;
  padding-top:8px;
  border:none;
  outline:none
}

/*grid style*/
.woocommerce ul.products,.woocommerce ul.products.grid {
  clear:both;
  display:inline-block;
  list-style:outside none none;
  margin:50px 0 0;
  padding:0;
  width:100%
}

.product-wrapper {
  position: relative;
  width:45%;
  margin:auto;
}

.woocommerce ul.products li,.woocommerce ul.products.grid li {
}

.woocommerce ul.products li > a,.woocommerce ul.products.grid li > a {
  display:block
}

.woocommerce ul.products li .wp-post-image,.woocommerce ul.products.grid li .wp-post-image {
  height:auto;
  width: 100%;
}

.woocommerce ul.products li h3,.woocommerce ul.products.grid li h3 {
  text-align:center;
  white-space:normal
}

.woocommerce ul.products li .product-rating-wrapper,.woocommerce ul.products.grid li .product-rating-wrapper {
  display:table;
  margin:0 auto
}

.woocommerce ul.products li span.price,
.woocommerce ul.products.grid li span.price {
  background-color: #FCC000;
  border-radius: 15px 0 0 15px;
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  color: #FFFFFF;
  font-family: "Roboto";
  font-size: 14px;
  font-weight: 700;
  padding: 5px 10px 5px 15px;
  position: absolute;
  right: 5% !important;
  bottom: 25px !important;
}

.woocommerce ul.products li .product-short-description,.woocommerce ul.products.grid li .product-short-description {
  color:#333;
  display:none;
  margin-top:15px
}

.woocommerce ul.products li .product-category,
.woocommerce ul.products.grid li .product-category {
  font-family: Roboto;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.product-cat-tags {
  font-family: Roboto;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.woocommerce ul.products li .product-category a,
.woocommerce ul.products.grid li .product-category a {
  color: #666666;
}

.woocommerce ul.products li .star-rating,
.woocommerce ul.products.grid li .star-rating {
  margin: 0 auto;
}

.woocommerce ul.products.list li .star-rating {
  float: left;
}

.woocommerce ul.products.list li .rating-wrapper {
  display: table;
}

.woocommerce ul.products li .add_to_cart,
.woocommerce ul.products.grid li .add_to_cart {
  display: none;
}

.woocommerce ul.products li.first,.woocommerce-page ul.products li.first {
  clear:both
}

.woocommerce ul.products li.product,.woocommerce-page ul.products li.product {
  float:left;
  margin:0 3.8% 2.992em 0;
  padding:0;
  position:relative;
  width:30.75%
}

.woocommerce ul.products li.last,.woocommerce-page ul.products li.last {
  margin-right:0
}

.woocommerce ul.products li .product-wrapper div.sale-flash-wrapper,
.woocommerce ul.products.grid li .product-wrapper div.sale-flash-wrapper {
  color:#fff;
  display:inline-block;
  font-size:12px;
  line-height:30px;
  margin-top:7px;
  padding:0 10px;
  position:absolute;
  right:auto;
  transform:rotate(-90deg)
}

.woocommerce ul.products li .product-wrapper div.sale-flash-wrapper .onsale,
.woocommerce ul.products.grid li .product-wrapper div.sale-flash-wrapper .onsale {
  font-family: Tahoma,arial;
  font-weight: bold;
  text-transform: uppercase;
}

.woocommerce ul.products li .product-wrapper div.sale-flash-wrapper > span:before,
.woocommerce ul.products.grid li .product-wrapper div.sale-flash-wrapper > span:before {
  border-left:20px solid transparent;
  border-right:0 solid transparent;
  bottom:0;
  content:"";
  height:0;
  left:-20px;
  margin:0 0 0 1px;
  position:absolute;
  width:0
}

.woocommerce ul.products li .product-wrapper div.sale-flash-wrapper >span:after,
.woocommerce ul.products.grid li .product-wrapper div.sale-flash-wrapper >span:after {
  border-left:20px solid transparent;
  border-right:0 solid transparent;
  content:"";
  height:0;
  margin:0 -1px 0 0;
  position:absolute;
  right:100%;
  top:0;
  width:0
}

/*list-style*/
.woocommerce ul.products.list li.first,.woocommerce-page ul.products.list li.first {
  clear:both
}

.woocommerce ul.products.list li.product,.woocommerce-page ul.products.list li.product {
  clear:both;
  display:inline-block;
  float:none;
  margin:0 0 2.992em;
  padding:0;
  position:relative;
  width:100%
}

.woocommerce-page.columns-1 ul.products li.product,.woocommerce.columns-1 ul.products li.product {
  width:100%;
  margin-right:0
}

.woocommerce-page.columns-2 ul.products li.product,.woocommerce.columns-2 ul.products li.product {
  width:48%
}

.woocommerce-page.columns-3 ul.products li.product,.woocommerce.columns-3 ul.products li.product {
  width:30.75%
}

.woocommerce-page.columns-4 ul.products li.product,.woocommerce.columns-4 ul.products li.product {
  width:22.15%;
}

.woocommerce-page.columns-5 ul.products li.product,.woocommerce.columns-5 ul.products li.product {
  width:16.95%
}

.woocommerce-page.columns-6 ul.products li.product,.woocommerce.columns-6 ul.products li.product {
  width:13.5%
}

.woocommerce-page.columns-5 ul.products li.product span.price,.woocommerce.columns-5 ul.products li.product span.price {
  top:50%
}

.woocommerce-page.columns-6 ul.products li.product span.price,.woocommerce.columns-6 ul.products li.product span.price {
  top:50%
}

.woocommerce ul.products.list li.last,.woocommerce-page ul.products.list li.last {
  margin-right:0
}

.woocommerce ul.products.list li .wp-post-image {}

.woocommerce ul.products.list li .product-wrapper {
  float:left;
  height:auto;
  margin-right:30px;
  max-width:250px;
  width:100%;
}

.woocommerce ul.products.list li h3 {
  text-align:left;
  white-space:normal;
  margin-top:0;
  padding-top:10px
}

.woocommerce ul.products.list li .product-category {
  text-align:left
}

.woocommerce ul.products.list li .product-rating-wrapper {
  display:table;
  margin:0
}

.woocommerce ul.products.list li .product-short-description {
  display:block
}

.woocommerce ul.products.list li div.product-price-wrapper {
  bottom:50px;
  margin-left:250px;
  position:absolute
}

.woocommerce ul.products.list li span.price {}

.woocommerce ul.products.list .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a.add_to_wishlist,
.woocommerce ul.products.list .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a,
.woocommerce ul.products.list .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a {
  display:inherit;
  font-size:0;
  height:50px;
  overflow:hidden;
  position:relative;
  text-indent:-999px;
  width:80px
}

.woocommerce ul.products.list .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a.add_to_wishlist:before,
.woocommerce ul.products.list .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:before,
.woocommerce ul.products.list .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:before {
  content:'\f004';
  font-family:fontawesome;
  font-size:30px;
  left:25px;
  position:absolute;
  text-indent:0;
  top:5px
}

.woocommerce ul.products.list .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a.add_to_wishlist:before {
  color:#fff
}

.woocommerce ul.products.list .yith-wcwl-add-to-wishlist .yith-wcwl-add-button img.ajax-loading {
  position:absolute;
  right:30px;
  top:15px
}

.woocommerce ul.products.list .yith-wcwl-wishlistaddedbrowse span,.woocommerce ul.products.list .yith-wcwl-wishlistexistsbrowse span {
  display:none
}




.wishlist-holder {
  display:none;
}

.woocommerce ul.products li .add_to_cart_wrapper .wishlist-holder {
  display: block!important;
}

.woocommerce ul.products li .add_to_cart_wrapper .wishlist-holder {
  margin-left: 22px;
}

/*add to cart positioning for list style*/
.woocommerce ul.products.list li .add_to_cart_wrapper {
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  display: block;
  float: right;
  margin: 15px 0 10px;
}
/*add to cart positioning for list style*/

.woocommerce ul.products.list .wishlist-holder .yith-wcwl-add-button {
/*position: relative;*/
}

ul.products li .added_to_cart.wc-forward {
  color: #FFFFFF;
  font-family: Roboto;
  font-weight: 700;
  line-height: 30px;
  margin-left: 15px;
  text-transform: uppercase;
}

.add_to_cart_wrapper {
  background-color: #C5F664;
  border-radius: 25px 0 0 25px;
  padding: 9px 25px 9px 7px;
}
.add_to_cart_wrapper .button.add_to_cart_button {
  float: left;
}
.add_to_cart_wrapper .button.add_to_cart_button::before{}
.add_to_cart_wrapper .wishlist-holder {
  float: left;
  margin: 0;
}

.add_to_cart_wrapper .added_to_cart.wc-forward {
  display: none;
}
.add_to_cart_wrapper .button.add_to_cart_button > .product-added {
  display: none;
}
.add_to_cart_wrapper .button.add_to_cart_button.added > .image-icon {
  display: none;
}
.add_to_cart_wrapper .button.add_to_cart_button.added > .product-added {
  display: block;
}

.woocommerce ul.products.list .product-wrapper > .add_to_cart_wrapper {
  display: none;
}

.woocommerce ul.products li > .add_to_cart_wrapper,
.woocommerce ul.products.grid li > .add_to_cart_wrapper {
  display: none;
}

.woocommerce ul.products .product-wrapper .add_to_cart_wrapper,
.woocommerce ul.products.grid .product-wrapper .add_to_cart_wrapper {
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  padding: 7px;
  position: absolute;
  transition: all 0.15s ease-in-out;
  opacity: 0;
}
.woocommerce ul.products li:hover .product-wrapper .add_to_cart_wrapper,
.woocommerce ul.products.grid li:hover .product-wrapper .add_to_cart_wrapper {
  opacity: 1;
}
.woocommerce ul.products .product-wrapper .add_to_cart_wrapper .image-icon,
.woocommerce ul.products.grid .product-wrapper .add_to_cart_wrapper .image-icon {
  width: 25px;
  height: auto;
}
.woocommerce ul.products .product-wrapper .add_to_cart_wrapper .wishlist-holder,
.woocommerce ul.products.grid .product-wrapper .add_to_cart_wrapper .wishlist-holder {
  margin-left: 10px;
}
.woocommerce ul.products .product-wrapper .add_to_cart_wrapper .added_to_cart.wc-forward,
.woocommerce ul.products.grid .product-wrapper .add_to_cart_wrapper .added_to_cart.wc-forward {
  margin-left: 5px;
  line-height: 25px;
}





span.price del {
  margin-right:5px
}

/*carosoule style*/
.related.products ul.products li.product,.upsells.products ul.products li.product {
}

.related.products ul.products.owl-carousel .owl-item li.product,.upsells.products ul.products.owl-carousel .owl-item li.product,.products-list .woocommerce ul.products.owl-carousel .owl-item li.product {
  margin:0;
  width:inherit
}

.nav-related,.nav-upsells,.nav-woo-products-slider,.author-slider-nav {
  float:none;
  margin-top:20px;
  overflow:hidden;
  width:115px
}

@media (max-width: 767px) {
	.woocommerce-page.columns-4 ul.products li.product,.woocommerce.columns-4 ul.products li.product {
	  width:40%;
	  display:inline-block;
	  vertical-align:bottom;
	}
}

@media (min-width: 768px) {
.nav-related,.nav-upsells,.nav-woo-products-slider,.author-slider-nav {
  float:right
}
}

.nav-related .owl-prev,
.nav-upsells .owl-prev,
.nav-related .owl-next,
.nav-upsells .owl-next,
.nav-woo-products-slider .owl-prev,
.nav-woo-products-slider .owl-next,
.author-slider-nav .owl-prev,
.author-slider-nav .owl-next {
  background-color: #f3f3f3;
  cursor: pointer;
  display: block !important;
  float: left;
  height: 45px;
  position: relative;
  text-indent: -9999px;
  width: 56px;
  transition:all 0.15s ease-in-out;
}

.nav-related .owl-prev,
.nav-upsells .owl-prev,
.nav-woo-products-slider .owl-prev,
.author-slider-nav .owl-prev {
  border-radius: 30px 0 0 30px;
  margin-right: 3px;
}

.nav-related .owl-next,
.nav-upsells .owl-next,
.nav-woo-products-slider .owl-next,
.author-slider-nav .owl-next {
  border-radius:0 30px 30px 0;
}

.nav-related .owl-prev::before,
.nav-upsells .owl-prev::before,
.nav-woo-products-slider .owl-prev::before,
.author-slider-nav .owl-prev::before {
  background: #f3f3f3 url("../images/slider-left.png") repeat scroll 0 0;
  content: "";
  height: 16px;
  left: 50%;
  margin-left: -5px;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  width: 10px;
  transition:all 0.15s ease-in-out;
}

.nav-related .owl-prev:hover::before,
.nav-upsells .owl-prev:hover::before,
.nav-woo-products-slider .owl-prev:hover::before,
.author-slider-nav .owl-prev:hover::before {
  background-image:url('../images/slider-left-hover.png');
  background-repeat: no-repeat;
}

.nav-related .owl-next:after,
.nav-upsells .owl-next:after,
.nav-woo-products-slider .owl-next:after,
.author-slider-nav .owl-next:after {
  background:url('../images/slider-right.png') repeat scroll 0 0 #f3f3f3;
  content:"";
  height:16px;
  position:absolute;
  right:50%;
  margin-right: -5px;
  margin-top: -8px;
  top:50%;
  width:10px;
  transition:all 0.15s ease-in-out;
}

.nav-related .owl-next:hover::after,
.nav-upsells .owl-next:hover::after,
.nav-woo-products-slider .owl-next:hover::after,
.author-slider-nav .owl-next:hover::after {
  background-image:url('../images/slider-right-hover.png');
  background-repeat: no-repeat;
}

.upsells.products {
  margin-bottom:60px;
  margin-top: 60px;  
}

.related.products {
  margin-bottom: 60px;
  margin-top: 60px;
}

/*search bar woocommerce*/
#searchformproduct button#searchsubmit {
  border:medium none;
  color:#fff;
  font-size:24px;
  line-height:60px;
  margin:0;
  padding:0;
  width:60px
}

#searchformproduct input#s {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  color: #FFFFFF;
  font-size: 13px;
  height: 60px;
  line-height: 60px;
  margin: 0;
  padding: 0 15px;
}

#searchformproduct .product-search {
	display: none;
}

#searchformproduct .product-search .btn.selectpicker {
  border: medium none;
  border-radius: 0;
  color: #fff;
  line-height: 60px;
  margin: 0;
  padding: 0 70px 0 50px;
}

#searchformproduct .dropdown-menu {
  background:none repeat scroll 0 0 transparent;
  border:medium none;
  border-radius:0;
  box-shadow:0 0 0;
  margin:0;
  padding:0;
  right:0
}

#searchformproduct .dropdown-menu.open ul.selectpicker {
  margin:0;
  padding:0
}

#searchformproduct .dropdown-menu.open ul.selectpicker li a {
  color:#fff;
  padding-bottom:5px;
  padding-top:5px
}

#searchformproduct .dropdown-menu.open ul.selectpicker li a:focus,#searchformproduct .dropdown-menu.open ul.selectpicker li a:focus {
  outline:none
}

/*currency-switcher*/
.woocommerce-currency-switcher-form {
  float:left;
  width:auto;
  margin-right:5px
}

.nobr {
  white-space:nowrap
}

/*shortcode style*/
.products-list ul.products {
  margin-top:0
}

/*external product styling*/
p.cart {
  float:left
}

p.cart .single_add_to_cart_button {
  border:medium none;
  border-radius:30px 0 0 30px;
  color:#fff;
  float:left;
  font-size:18px;
  font-weight:700;
  height:60px;
  line-height:60px;
  padding-left:60px;
  padding-right:15px;
  text-transform:uppercase
}

div.external-product-cart {
  float:right
}

div.external-product-cart .yith-wcwl-add-to-wishlist {
  float:left;
  margin:0;
  padding:0;
  position:relative
}

.product-type-grouped p.price {
  display:none
}

.product-type-grouped form.cart {
  display:none
}

/*shop table styling*/
.shop_table {
  margin-bottom:30px
}

.shop_table thead {
  border-radius:0;
  color:#fff;
  font-size:14px
}

.shop_table thead tr th {
  font-family: "Roboto";
  padding: 20px;
  text-transform: uppercase;
}

.shop_table.cart > tbody > tr.cart_item,
.wishlist_table > tbody > tr {
  background-color:#f5f5f5;
  border-top:4px solid #DBDBDB;
}

.shop_table tbody tr td {
  padding:6px 12px
}

.shop_table td.product-name a {
  font-family: "Roboto";
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
}
.shop_table td.product-name .variation {
  color: #999;
  margin: 0;
}

.shop_table td.product-name .variation dt, .shop_table td.product-name .variation dd {
  display: inline-block;
  text-transform: uppercase;
}

.shop_table tbody .product-price,
.shop_table tbody .product-subtotal {
  color: #999999;
  font-size: 24px;
  font-weight: 700;
}

.shop_table td.product-remove a.remove {
  border-radius:0;
  color:#fff;
  display:inline-block;
  font-size:30px;
  height:50px;
  line-height:50px;
  text-align:center;
  width:50px
}

.woocommerce #content table.wishlist_table.cart a.remove {
  color: #fff;
}

.woocommerce #content table.wishlist_table.cart a.remove:hover {
  color: #fff;
}

.shop_table .woocommerce-spinner .qty {
  background-color: transparent;
  max-width: 60px;
}

.shop_table td.actions {
  padding: 25px 0 15px;
}

.shop_table td.actions .coupon {
  float: left;
  margin-right: 15px;
}
.shop_table td.actions input.button {
  float: left;
}

.coupon #coupon_code {
  background-color:#f5f5f5;
  border:medium none;
  box-shadow:0 3px 0 #dbdbdb inset;
  color:#666;
  float:left;
  font-size:18px;
  height:50px;
  margin-right:10px;
  padding:0 10px
}

input.button,
button.button {
  border:medium none;
  color:#fff;
  font-weight:700;
  height:50px;
  line-height: 50px;
  padding:0 20px;
  text-transform:uppercase;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.cart_totals h2 {
  margin-bottom: 20px;
}

.cart_totals table tr {
  background-color: #f5f5f5;
  border-top: 4px solid #dbdbdb;
}

.cart_totals table th {
  font-family: "Roboto";
  font-size: 18px;
  text-align: right;
  text-transform: uppercase;
}

.cart_totals table td {
  color: #444;
  font-family: "Roboto Condensed";
  font-size: 18px;
}

@media (min-width: 768px) {
.cart_totals table th {
  width: 30%;
}
.cart_totals .wc-proceed-to-checkout {
  float: right;
}
}

.cart_totals .wc-proceed-to-checkout {
  margin-top: 25px;
}

.cart_totals table th,
.cart_totals table td {
  padding: 25px;
}

.amount-cart h2,.amount-cart h4 {
  font-weight:700;
  font-family:'Roboto'
}

.amount-cart h4 {
  color: #999999;
  margin-bottom: 15px;
}

.amount-cart h2 {
  margin-top:0;
}

.amount-cart .fa {
  margin-right:20px
}

.checkout-button {
  border-radius: 50px;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  height: 70px;
  line-height: 70px;
  margin: 10px 0;
  padding: 0 30px;
  position: relative;
  text-transform: uppercase;
}

.checkout-button:hover {
  color: #fff;
}

.proceed {
  margin-bottom: 30px;
  margin-top: 20px;
}

.proceed .button:first-child {
  margin-right: 20px;
}


.woocommerce ul.products .product-wrapper .add_to_cart_wrapper, .woocommerce ul.products.grid .product-wrapper .add_to_cart_wrapper {
  right: 5% !important;
  bottom: 65px !important;
}
.woocommerce ul.products li span.price, .woocommerce ul.products.grid li span.price {
  right: 5% !important;
  bottom: 25px !important;
}
.woocommerce ul.products li .product-wrapper div.sale-flash-wrapper, .woocommerce ul.products.grid li .product-wrapper div.sale-flash-wrapper {
  left: 15% !important;
  top: 15px !important;
}
/*cart and checkout page styling*/
.woo-notice {
  background-color:#eee;
  border-radius:0
}

.form-row .input-text {
  background-color:#fff;
  background-image:none;
  border:1px solid #ccc;
  border-radius:0;
  box-shadow:0 1px 1px rgba(0,0,0,0.075) inset;
  color:#555;
  display:block;
  font-size:1.6rem;
  height:34px;
  line-height:1.42857;
  padding:6px 12px;
  transition:border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0;
  width:100%
}

.woocommerce-checkout .form-row input.button,
.woocommerce-account .form-row input.button {
  border: medium none;
  color: #fff;
  display: inline-block;
  font-family: "Roboto Condensed";
  font-size: 18px;
  font-weight: normal;
  height: 34px;
  line-height: 1.42857;
  padding: 0 15px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}

.form-row label.inline {
  display: inline;
  font-size: 14px;
  font-weight: normal;
  margin-left: 5px;
}

.form-row input#rememberme {
  display:inline-block;
  height:inherit;
  margin:0 2px 0 5px;
  width:inherit
}

form.login p.lost_password {
  display:table;
  clear:both
}

#customer_details,#order_review {
  clear:both;
  display:table;
  width:100%
}

#order_review {
  background-color: #eee;
  padding: 25px;
}

form.login,
form.checkout_coupon {
  background-color: #eee;
  padding: 25px;
  margin-bottom: 25px;
}

#customer_details #billing_country_chosen,#customer_details #shipping_country_chosen {
  display:block;
  max-width:350px
}

#customer_details #billing_country_chosen a.chosen-single,#customer_details #shipping_country_chosen a.chosen-single {
  background:none repeat scroll 0 0 #fff;
  border:1px solid #ccc;
  border-radius:0;
  box-shadow:0 1px 1px rgba(0,0,0,0.075) inset;
  height:34px;
  line-height:1.42857;
  padding:6px 12px
}

#customer_details .input-checkbox {
  float:left;
  height:inherit;
  width:10px
}

.create-account .input-checkbox {
  margin:13px 10px 13px 0
}

#customer_details label.checkbox {
  float:left;
  font-weight:400
}

#ship-to-different-address {
  display:table;
  float:none;
  clear:both;
  width:100%
}

#ship-to-different-address label.checkbox {
  margin:0
}

.woocommerce-billing-fields h3,.woocommerce-shipping-fields h3 {
  margin-bottom:35px
}

.woocommerce-billing-fields label,.woocommerce-shipping-fields label {
  font-weight:400
}

#customer_details .form-row-first,
#customer_details .form-row-last {
  max-width: 240px;
}

#customer_details #ship-to-different-address #ship-to-different-address-checkbox {
  margin:6px 10px
}

#order_comments_field label {
  display:block
}

#order_comments_field textarea {
  background-color:#fff;
  background-image:none;
  border:1px solid #ccc;
  border-radius:0;
  box-shadow:0 1px 1px rgba(0,0,0,0.075) inset;
  color:#555;
  display:block;
  font-size:1.6rem;
  min-height:80px;
  line-height:1.42857;
  max-width:350px;
  padding:6px 12px;
  transition:border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0;
  width:100%
}

h3#order_review_heading {
  margin-top:40px;
  margin-bottom:25px
}

#order_review .shop_table thead {
  background-color:inherit;
  box-shadow:0 0 0;
  color:#333;
  font-weight:400;
  font-size:18px;
  text-transform:uppercase
}

#order_review .shop_table thead tr th.product-name {
  background-color:inherit;
  box-shadow:0 0 0
}

#order_review .shop_table td.product-name {
  font-size:16px
}

#order_review .shop_table tr {
  border-top:1px solid #dbdbdb
}

#order_review .shop_table tr td,#order_review .shop_table tr th {
  padding:10px 20px
}

#order_review .shop_table tr th {
  text-transform:uppercase;
  font-size:16px
}

#order_review .shop_table thead tr {
  border-top:none
}

#order_review .shop_table tfoot tr td {
  font-size:16px;
  font-weight:700
}

#payment .payment_methods {
  border: 1px solid #dbdbdb;
  border-radius: 5px;
  list-style-type: none;
  margin-bottom: 25px;
  margin-left: 0;
  padding: 15px;
}

#payment .payment_methods li label {
  margin-left:15px;
  font-family:'Roboto Condensed';
  font-size:16px
}

li.payment_method_paypal img {
  margin:0 20px
}

p.form-row.terms {
  clear: both;
  display: table;
  margin-top: 25px;
}

p.form-row.terms label.checkbox {
  float:left;
  margin: 0;
}

p.form-row.terms input#terms {
  float: left;
  margin-right: 15px;
  margin-top: 2px;
}

ul.woocommerce-error {
  list-style-type:none;
  margin-left:0;
  padding:25px;
  border-radius:5px;
  background-color:#fcf8e3;
  border-color:#faebcc;
  color:#8a6d3b;
  margin-bottom:35px
}

ul.woocommerce-error li {
  margin:7px 0
}

ul.woocommerce-error li strong {
  font-family:"Droid Sans"
}

/*wishlist styling*/
.wishlist_table ul {
  margin-left: 0;
  padding-left: 0;
}


/*account-page styling*/

#customer_login form.login {
  background-color: transparent;
  padding: 0;
}

@media (min-width: 768px) {
.col2-set .col-1{
  width: 48%;
  float: left;
  margin-right: 4%;
}
.col2-set .col-2{
  width: 48%;
  float: left;
}
}

.col2-set .col-1,
.col2-set .col-2 {
  background-color:#eee;
  margin-bottom:35px;
  padding:25px  
}

.form-row-wide {
  display: table;
  float: none;
  margin-bottom: 20px;
  max-width: 715px;
  width: 100%;
}

.form-row {
  max-width: 715px;
  width: 100%;
}

@media (min-width: 768px) {
.form-row {
  max-width: 350px;
  width: 100%;
}

.form-row-first {
  float: left;
  margin-right: 15px;
}

.form-row-last {
  float: left;
}  
}

.form-row-wide {
  display: table;
  float: none;
  max-width: 715px;
  width: 100%;
}

.form-row label {
  display:block;
  font-weight:400
}

.select2-container {
  width: 100%;
}
.select2-container .select2-choice {
  border: 1px solid #ccc;
  border-radius: 0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
}

.clear {
  clear: both;
}


/*widget-styling*/
ul.product_list_widget {
}

ul.product_list_widget li {
  border-bottom:3px solid #d2cbc5;
  clear:both;
  display:table;
  margin-bottom:15px;
  padding-bottom:15px;
  position:relative;
  width:100%
}

ul.product_list_widget li:last-child {
  border-bottom:none;
  padding-bottom:0;
  margin-bottom:0
}

ul.product_list_widget li a {
  clear:both;
  font-size:14px
}

ul.product_list_widget li > span.amount {
  background-color:#fcc000;
  box-shadow:0 3px 0 #d2cbc5;
  color:#fff;
  display:inherit;
  font-family:Roboto;
  font-weight:800;
  margin-bottom:4px;
  margin-top:10px;
  padding:3px 10px
}

ul.product_list_widget li a > img {
  background-color:#f9f9f9;
  float:left;
  margin-right:15px;
  margin-bottom:10px;
  padding:5px
}

ul.product_list_widget li > del,ul.product_list_widget li > ins {
  background-color:#fcc000;
  box-shadow:0 3px 0 #d2cbc5;
  color:#fff;
  display:inherit;
  font-family:Roboto;
  font-weight:800;
  margin-bottom:4px;
  margin-top:10px;
  padding:3px 10px
}

ul.product_list_widget li > del > span,ul.product_list_widget li > ins >span {
}

ul.product_list_widget li .star-rating {
  margin-left:105px
}


/*orderby styles*/
.orderby .btn.selectpicker {
  border: medium none;
  border-radius: 0;
  color: #FFFFFF;
  line-height: 52px;
  padding: 0 45px 0 15px;
}
.orderby .btn.selectpicker .caret {
  background-image: url("../images/arrow-bottom.png");
  border: medium none;
  height: 8px;
  opacity: 0.6;
  right: 15px;
  width: 13px;
}
.orderby.dropup .btn.selectpicker .caret {
  background-image: url("../images/arrow-top.png");
}
.orderby .dropdown-menu {
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  margin: 0;
  padding: 0;
}
.orderby .dropdown-menu .selectpicker li a {
  color: #FFFFFF;
  padding: 10px 15px;
}

.woocommerce table.wishlist_table tr td.product-remove {
  padding: 16px!important;
}

.product-add-to-cart .add_to_cart {
  background-color: transparent;
  border-radius: 0!important;
  padding: 0;
  margin: 0!important;
}
th.product-price,
th.product-stock-stauts {
  text-align: center;
}

p.in-stock {
  display: none;
}

.product_title {
  margin-bottom: 25px;
}

.product-author {
  color: #666666;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
}

.summary .woocommerce-product-rating {
  margin-bottom: 20px;
}
.summary .woocommerce-review-link {
  font-weight: 700;
}
.summary .onsale {
  background-color: #E5642F;
  color: #FFFFFF;
  display: inline-block;
  font-weight: 700;
  margin-bottom: 10px;
  padding: 0 10px;
  text-transform: uppercase;
}
.overview-header {
  color: #463F39;
  font-size: 20px; /*24px;*/
  font-weight: 700;
  margin-bottom: 15px;
}
.summary .product-availability {}

form.cart .wishlist-holder {
  background-color: #E5E5E5;
  box-shadow: 0 3px 0 #E5E5E5;
  display: block;
  float: left;
  height: 60px;
  line-height: 60px;
  text-align: center;
  width: 60px;
}

.product-table {
  display: table;
  margin: 30px 0;
  width: 100%;
}
@media (min-width: 768px) {
  .price-box {
   
    vertical-align: middle;
  }
}

.cart-box {
  display: table-cell;
}
.product-table::after {
  display: table;
  clear: both;
  content: '';
}

form.cart {
  display: inline-block;
  position: relative;
}
form.cart::after {
  display: table;
  content: '';
  clear: both;
}

form.cart .single_add_to_cart_button, p.cart .single_add_to_cart_button {
  border-radius: 30px 0 0 30px;
  box-shadow: 0 3px 0 #E5E5E5;
  float: left;
  height: 60px;
  line-height: 60px;
  padding-left: 60px;
}
form.cart .quantity {
  float: left;
  box-shadow: 0 3px 0 #E5E5E5;
}

@media (min-width: 768px) {
  form.cart {
    float: right;
  }
}
@media (max-width: 1199px) {
  form.cart .single_add_to_cart_button, p.cart .single_add_to_cart_button {
    overflow: hidden;
    text-indent: -999px;
  }
}

@media (max-width: 767px) {
  .cart-box {
    display: block;
    margin-top: 20px;    
  }
}

.price-block {
  display: inline-block;
}
.cart-block {
  display: table-cell;
  vertical-align: top;
}

.content-area div.product.type-product table.variations {
  width: auto;
}

.content-area div.product.type-product table.variations a.reset_variations {
  margin-left:10px
}

.single_variation_wrap {
  float: right;
}
.single_variation_wrap .variations_button {
  float: left;
}

.content-area div.product.type-product .single_variation_wrap .single_variation {
  font-family:"Roboto";
  font-size:18px;
  font-weight:700;
  margin:10px 0;
  text-align: right;
}

@media (max-width: 767px) {
  .cart-box {
    display: block;
    margin-top: 20px;    
  }
}
@media (max-width: 991px) {
  .price-block,
  .cart-block {
    display: block;
  }
  .cart-block {
    margin-top: 20px;
  }
  form.cart,
  .single_variation_wrap {
    float: none;
  }
  .content-area div.product.type-product .single_variation_wrap .single_variation {
    text-align: left;
  }
}



.woocommerce-message {
  margin-bottom: 15px;
}

#primary.content-area::after {
  display: table;
  content: '';
  clear: both;
}


@media (max-width: 767px) {
  .shop-holder .br-filters-wrapper {
    float: none;
    margin-bottom: 20px;
    max-width: inherit;
    padding: 0 0 0 10px;
  }
  .shop-holder nav.gridlist-toggle {
    /*float: none;*/
	display: none;
  }
  .shop-holder .woocommerce-ordering {
    float: none;
    margin: 10px 0;
  }
}


@media (min-width: 768px) and (max-width: 1199px) {
  .woocommerce ul.products li.product:nth-child(2n+1) {
    /*clear: left !important;*/
  }
  .woocommerce ul.products li.product:nth-child(2n+2) {
    margin-right: 0;
  }
  .woocommerce ul.products li.product {
    margin: 0 3.8% 2.992em 0;
    width: 48%;
  }
  .woocommerce ul.products li.product.first {
    clear: none;
  }
}

@media (max-width: 767px) {
  .woocommerce ul.products li.product {
    margin-right: 0;
    /*width: 100%; */
    float: none;
	display: inline-block;
  }
  .woo-slider-desc,
  .brand-description,
  .author-slider-description {
    display: none;
  }
  .brands-container h2.brand-title,
  .author-lists-container h2.author-slider-header,
  .related.products h2, .upsells.products h2,
  .products-list h2.woo-slider-header {
    display: block;
    text-align: center;
  }
  .nav-related,
  .nav-upsells,
  .nav-woo-products-slider,
  .author-slider-nav {
    margin: 0 auto 25px;
  }
  
 .woocommerce ul.products li .product-category,
	.woocommerce ul.products.grid li .product-category {
	  font-size: 12px;
	}

	.product-cat-tags {
		font-size:12px;
	}
	
	.product_title {
		font-size: 23px;	
	}
	
	.overview-header {
		font-size: 18px;	
	}
	
	.product-table {
		display:none;
	}
}
.product_type_external {
 float: right;
}